// This Panel.cfg file created by CfgEdit
// Built Wednesday, June 06, 2007 at 11:02 Build:16969

[Window Titles]
Window00=Main Panel
Window01=Cover
Window02=Radio Stack




[Window00]
file=Late.bmp 
size_mm=1024
window_size_ratio=1.00   
position=7
visible=1
ident=0

gauge00=concorde!Accelerometer/Angle-of-attack,  490,572,33,107
gauge01=concorde!Accelerometer/Angle-of-attack,  367,568,33,107
gauge02=n1k2j_george!Magnetic-Compass,  673,132,86,80
gauge03=Ju88!Repeater Compass,  188,539,107,130
gauge04=mv_altimètre,  387,440,124,123
gauge05=CFSswitches,  193,-1,200,43
gauge06=sopwith!Sopwith Turn Coordinator,  403,661,73,29
gauge07=mv_vario,  398,550,91,93
gauge08=FR39BADI,  285,442,92,92
gauge09=FR39HORA,  178,441,83,83
gauge10=MAPE_Jap_4Eng!ManifoldPressure1,  558,436,66
gauge11=MAPE_Jap_4Eng!ManifoldPressure2,  625,436,66
gauge12=MAPE_Jap_4Eng!ManifoldPressure3,  747,436,66
gauge13=MAPE_Jap_4Eng!ManifoldPressure4,  814,437,66,65
gauge14=MAPE_Jap_4Eng!CylHeadTemp 1&2,  558, 570 ,66
gauge15=MAPE_Jap_4Eng!CylHeadTemp 3&4,  625,570,66
gauge16=MAPE_Jap_4Eng!FuelPress 1&2,  745,570,66
gauge17=MAPE_Jap_4Eng!FuelPress 3&4,  813,570,66
gauge18=MAPE_Jap_4Eng!OilPress 1&2,  558,504,66,65
gauge19=MAPE_Jap_4Eng!OilPress 3&4,  624,504,66,65
gauge20=MAPE_Jap_4Eng!OilTemp 1&2,  745,504,66,65
gauge21=MAPE_Jap_4Eng!OilTemp 3&4,  814,503,66,65
gauge22=MAPE_Jap_4Eng!Tachometer1,  558,369,66,65
gauge23=MAPE_Jap_4Eng!Tachometer2,  624,368,66,65
gauge24=MAPE_Jap_4Eng!Tachometer3,  747,368,66
gauge25=MAPE_Jap_4Eng!Tachometer4,  813,368,66
gauge26=ACAmps1,  937,469,66,66
gauge27=ACAmps2,  937,540,66,66
gauge28=ACAmps3,  937,622,66,66
gauge29=ACAmps4,  937,693,66,66
gauge30=dcvolts1,  8,532,66,66
gauge31=dcvolts2,  9,604,66,66
gauge32=bf109e!Clock,  927,382,70,69
gauge33=mv_altiapr,  84,533,72,82
gauge34=dcvolts1,  8,532,66,66
gauge35=dcvolts2,  9,604,66,66

[Window01]
file=Instruments.bmp 
size_mm=1024
window_size_ratio=1.00   
position=7
visible=1
ident=0

gauge00=quad4en,  588,647,253,124
gauge01=RSTART1,  359,706,35,60
gauge02=RSTART2,  399,707,35,60
gauge03=RSTART3,  436,707,35,60
gauge04=RSTART4,  473,707,35,60
gauge05=MAPE_Prop_Feather!Feather Prop 1,  310,718,25,24
gauge06=MAPE_Prop_Feather!Feather Prop 2,  334,718,25,24
gauge07=MAPE_Prop_Feather!Feather Prop 3,  310,743,25,24
gauge08=MAPE_Prop_Feather!Feather Prop 4,  334,744,25,24
gauge09=gbyjfuelleft_pct,  181,707,60
gauge10=gbyjfuelright_pct,  241,707,60,59
gauge11=p38f_lightning!Fuel-Selector,  88,636,65,64
gauge12=FR40FLAP,  525,681,29,86
gauge13=p38f_lightning!Hydraulic-Warning-Light,  335,561,20,20
gauge14=CFSstallovr_ger,  451, 381 ,47,30
gauge15=p38f_lightning!Master_Switch,  9,720,25,35
gauge16=p47d!Fuel_Warning,  113,496,23

[Window02]
file=radios.bmp 
size_mm=1024
window_size_ratio=1.00   
position=8
visible=0
ident=33

gauge00=bendix_king_radio!Bendix-King Radio ADF,  590,360,156,40
gauge01=bendix_king_radio!Bendix-King Radio AP,  592,402,156,48
gauge02=bendix_king_radio!Bendix-King Radio DME,  593,456,156,40
gauge03=bendix_king_radio!Bendix-King Radio Nav-Comm 2,  592,497,156,58
gauge04=bendix_king_radio!Bendix-King Radio Xpndr,  595,623,156,48
gauge05=bendix_king_radio!Bendix-King Radio Nav-Comm 2,  593,560,156,58


[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=4000

